if (etat_sandwichfan == 7)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Sandwich fan> AAAAAAAAAAAAHAHHHHHH");
}

if (etat_sandwichfan < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Sandwich fan> Ok ok !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I'll give you my sandwich... But please, don't kill me !");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Tell this damn waiter that he is a lucky son of a bitch.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Thinking that I could have eaten this ham delight...");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("AAAAAAAAAAAAAAAAAAAAAH")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("AAAAAAAAAAAAAHHHHHHHAAAAAAAAAAAH")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("HHHHHHHHAAAAAAAAAAAAAAAAAAAAAH")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("AAAAAAAAAAAAAAAAAAAAAHHHHHH")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("AAAAAAAAAAAAAAAAAAAAAAAAAHHHH !!!!!!!")
time.sleep(4);
sound.playSoundUI("sound.réussite");
pinv.addItem(Item(348));
chat.print("You get the sandwich.")
time.sleep(0.05);
etat_sandwichfan=7;
etat_serveursandwich=2;
}

